h1 { font-family:verdana; font-size:24pt; font-weight:900; color:red; font-variant:small-caps; }
h2 { font-family:verdana; font-size:18pt; font-weight:bolder; font-style: normal; color: #FFFFFF:red; font-variant:small-caps, text-decoration:underline; }
a:link { color:red; text-decoration:underline; }
a:visited { color:red; text-decoration:underline; }
p { font-size:10pt; font-family:verdana; }
p.wichtig { font-size:14pt; color:white; font-family:verdana; font-variant:normal; font-weight:bolder; }
p.blink { font-family:verdana; font-size:10pt; text-decoration:blink; color:white; }
p.mini { font-size:9pt; color:white; font-family:verdana; }
p.underline { font-size:10pt; font-family:verdana; text-decoration:underline; }
p.minimal { font-size:8pt; font-family:verdana; }p.link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: none }
.patrick_11pt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal}
